.rmm ul {
	margin-top:0px !important;
}
.hp-yelp2 {
	display:none;
}
#menu-slider-menu li {
	padding:0 10px;
}
#menu-slider-menu li a {
	font-size:13px;
}
#menu-slider-menu li:hover .sub-menu {
	display:block !important;
	height:auto !important;
	position:absolute !important;
	width:auto !important;
	display:block !important;
}
.page_cont {
	width: 100%;
	float: left;
	padding: 25px 0 10px 0;
}
/*.rmm-toggled.rmm-closed{ display:none !important;}

#dates1{ display:block !important;}*/

.sub-menu {
	display:none !important;
	padding: 5px 0;
}
#menu-slider-menu li ul li {
	width: 100%;
	float: left;
	text-align: left;
}
.slid #menu-main-menu.menu {
	margin-top: 0 !important;
}
.other-contact.rmm-main-list {
	margin-top: 42px !important;
}
.pay-btn form input {
	width: auto;
	display: inline;
}
.pay-btn br {
	display: none;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	position: relative;
	top: -60px;
}
.tp-bullets.hesperiden.horizontal {
	left: 94% !important;
	top: 97% !important;
}
.bjqs-slide img {
	height: auto !important;
	width: auto !important;
}
.find-us {
	background: #ffffff none repeat scroll 0 0;
	color: #000000;
	font-size: 30px;
	margin-bottom: 0;
	padding: 12px 0;
}
.bjqs.other-top {
	background:#fff;
	height:350px !important;
}
 @media (max-width:980px) {
 .rmm {
display:none !important;
}
}